#baogia {
	border: 0px solid black;
	width: 80%;
	height: auto;
	margin: 0px auto;
}
#baogia h2 {
	margin: 20px 0px 20px 0px;
	color: #0d5555;
	width: 100%;
	overflow: hidden;
}

.baogia_item {
	border: 0px solid aqua;
	width: 90%;
	height: auto;
	padding: 10px;
	margin: 0px auto 2	5px auto;
}
.baogia_item_title{
	width: 100%;
	height: auto;
}

.baogia_item h2 a { color: #0d5555 }
.baogia_item p {
	margin: 5px 0px 5px 0px;
}

.baogia_item_img
{
	width: 100%;
}

.baogia_item img {
	width: 100%;
	height: auto;
}
ul {
	line-height: 1.5;
}

.type_project p {
	width: auto;
	margin: 0px 30px;
}
.rice p {
	width: auto;
	margin: 0px 20px;
}
tr {
	font-size: 14px;
}
td {
	padding: 1px;
}
li {
	font-size: 14px;
}
#zz {
	border: 0px solid black;
	width: 80%;
	height: auto;
	display: table;
	margin: 0px auto;
}
#zz p {
	font-size: 13px;
}